<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 18</a><a class="prev" href="NU17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU19.html">&gt;</a>
</div></div>
<div class="section chapter NU NU18 fra_bjc fra" dir="ltr" lang="fr" data-id="NU18" data-nextid="NU19" data-previd="NU17">
<div class="c">18</div>
<div class="p">
		<div class="s">Droits et devoirs des prêtres et des Lévites</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU18_1" class="v NU18_1" data-id="NU18_1">Alors YHWH dit à Aaron : Toi et tes fils, et la maison de ton père avec toi, vous porterez l'iniquité du sanctuaire. Toi et tes fils avec toi vous porterez l'iniquité de votre prêtrise.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU18_2" class="v NU18_2" data-id="NU18_2">Fais aussi approcher de toi tes frères, la tribu de Lévi, qui est la tribu de ton père, afin qu'ils te soient attachés et qu'ils te servent, mais toi et tes fils avec toi, vous servirez devant la tente du témoignage.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU18_3" class="v NU18_3" data-id="NU18_3">Ils garderont ce que tu leur ordonneras de garder, et ce qu'il faut garder de toute la tente, mais ils n'approcheront pas des ustensiles du lieu saint, ni de l'autel de peur qu'ils ne meurent, et que vous ne mouriez avec eux.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU18_4" class="v NU18_4" data-id="NU18_4">Ils te seront donc attachés, et ils garderont tout ce qu'il faut garder dans la tente d'assignation, selon tout le service du tabernacle et aucun étranger n'approchera de vous.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU18_5" class="v NU18_5" data-id="NU18_5">Mais vous prendrez garde à ce qu'il faut faire dans le lieu saint, et à ce qu'il faut faire à l'autel, afin qu'il n'y ait plus d'indignation sur les enfants d'Israël.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU18_6" class="v NU18_6" data-id="NU18_6">Car quant à moi voici, j'ai pris vos frères, les Lévites, du milieu des enfants d'Israël, qui sont donnés en pur don pour YHWH, afin qu'ils soient employés au service de la tente d'assignation.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU18_7" class="v NU18_7" data-id="NU18_7">Mais toi et tes fils avec toi, vous observerez la fonction de votre prêtrise en tout ce qui concerne l'autel et ce qui est au dedans du voile, et vous y ferez le service. J'établis votre prêtrise en office de pur don. C'est pourquoi si un étranger en approche, on le fera mourir.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU18_8" class="v NU18_8" data-id="NU18_8">YHWH dit encore à Aaron : Voici, je t'ai donné la garde de mes offrandes prélevées sur toutes les choses consacrées par les enfants d'Israël. Je te les ai données, à toi et à tes enfants, par ordonnance perpétuelle, à cause de l'onction.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU18_9" class="v NU18_9" data-id="NU18_9">Voici ce qui sera pour toi parmi les saints des saints qui n'auront pas été brûlés : toutes leurs offrandes avec toutes leurs offrandes de grain, tous leurs sacrifices pour le péché et tous leurs sacrifices de culpabilité qu'ils m'apporteront. Ce sont les saints des saints pour toi et pour tes enfants.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU18_10" class="v NU18_10" data-id="NU18_10">Vous les mangerez dans le saint des saints. Tout mâle en mangera, vous les regarderez comme saintes<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU18_11" class="v NU18_11" data-id="NU18_11">Voici encore ce qui t'appartiendra : tous les présents que les enfants d'Israël présenteront par élévation et en les agitant de côté et d'autre, je te les donne à toi, à tes fils, et à tes filles avec toi, par une loi perpétuelle. Quiconque sera pur dans ta maison en mangera<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU18_12" class="v NU18_12" data-id="NU18_12">Je te donne aussi leurs premiers produits qu'ils offriront à YHWH : tout ce qu'il y aura de meilleur en huile, et tout le meilleur du moût et du blé.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU18_13" class="v NU18_13" data-id="NU18_13">Les prémices de toutes les choses que leur terre produira, et qu'ils apporteront à YHWH t'appartiendront. Quiconque sera pur dans ta maison, en mangera.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU18_14" class="v NU18_14" data-id="NU18_14">Tout ce qui sera voué à une entière destruction en Israël t'appartiendra<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU18_15" class="v NU18_15" data-id="NU18_15">Tout premier-né de toute chair, qu'ils offriront à YHWH, tant des humains que des animaux, t'appartiendra. Mais tu rachèteras, tu rachèteras le premier-né de l'être humain et tu rachèteras le premier-né d'un animal impur.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU18_16" class="v NU18_16" data-id="NU18_16">Et ceux qui doivent être rachetés, depuis l'âge d'un mois, tu les rachèteras selon ton estimation que tu en feras, au prix de 5 sicles d'argent, selon le sicle du lieu saint, qui est de 20 guéras.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU18_17" class="v NU18_17" data-id="NU18_17">Mais tu ne feras pas racheter le premier-né du bœuf, ni le premier-né de la brebis, ni le premier-né de la chèvre : ce sont des choses saintes. Tu aspergeras l'autel de leur sang et tu brûleras leur graisse. Ce sera une offrande consumée par le feu dont le parfum est apaisant pour YHWH.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU18_18" class="v NU18_18" data-id="NU18_18">Mais leur chair t'appartiendra, comme la poitrine qu'on agite de côté et d'autre, et comme l'épaule droite.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU18_19" class="v NU18_19" data-id="NU18_19">Je t'ai donné, à toi et à tes fils, et à tes filles avec toi, par une loi perpétuelle, toutes les offrandes présentées par élévation des choses sanctifiées, que les enfants d'Israël offriront à YHWH. C'est une alliance de sel<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> et à perpétuité devant YHWH, pour toi et pour ta postérité avec toi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU18_20" class="v NU18_20" data-id="NU18_20">Puis YHWH dit à Aaron : Tu ne posséderas rien dans leur pays, et il n'y aura pas de part pour toi au milieu d'eux. C'est moi qui suis ta part et ta possession au milieu des enfants d'Israël<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<div class="s">Torah sur les dîmes (De. 14:22-29)</div>
		<span class="v-num v-21">21&nbsp;</span><span id="NU18_21" class="v NU18_21" data-id="NU18_21">Je donne comme possession aux fils de Lévi toutes les dîmes<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> d'Israël pour le service auquel ils sont employés, le service de la tente d'assignation.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU18_22" class="v NU18_22" data-id="NU18_22">Et les enfants d'Israël n'approcheront plus de la tente d'assignation, de peur qu’ils ne se chargent d’un péché et qu’ils ne meurent.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU18_23" class="v NU18_23" data-id="NU18_23">Mais les Lévites accompliront le service de la tente d'assignation et ils resteront chargés de leurs iniquités. Cette loi sera perpétuelle parmi vos descendants, et ils ne posséderont pas d'héritage parmi les enfants d'Israël.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU18_24" class="v NU18_24" data-id="NU18_24">Car je donne comme possession aux Lévites les dîmes que les enfants d'Israël présenteront à YHWH en offrande élevée. C'est pourquoi je dis d'eux qu'ils n'auront pas d'héritage parmi les enfants d'Israël.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU18_25" class="v NU18_25" data-id="NU18_25">Puis YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU18_26" class="v NU18_26" data-id="NU18_26">Tu parleras aussi aux Lévites, et tu leur diras : Quand vous recevrez des enfants d'Israël les dîmes que je vous donne de leur part comme possession, vous en offrirez l'offrande élevée à YHWH, la dîme de la dîme.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU18_27" class="v NU18_27" data-id="NU18_27">Votre offrande élevée vous sera comptée comme le blé qu'on prélève de l'aire, comme la plénitude qu'on prélève de la cuve.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU18_28" class="v NU18_28" data-id="NU18_28">C'est ainsi que vous prélèverez une offrande pour YHWH de toutes les dîmes que vous recevrez des enfants d'Israël, et vous donnerez au prêtre Aaron l'offrande que vous en aurez prélevée pour YHWH.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU18_29" class="v NU18_29" data-id="NU18_29">Sur tous les dons qui vous seront faits, vous prélèverez toute l'offrande élevée pour YHWH. Sur tout ce qu'il y aura de meilleur, vous prélèverez la portion consacrée.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU18_30" class="v NU18_30" data-id="NU18_30">Et tu leur diras : Quand vous aurez offert en offrande élevée le meilleur de la dîme, elle sera comptée aux Lévites comme le revenu de l'aire, et comme le revenu de la cuve.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NU18_31" class="v NU18_31" data-id="NU18_31">Et vous la mangerez en tout lieu, vous et votre maison, car c'est votre salaire pour le service que vous faites dans la tente d'assignation.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NU18_32" class="v NU18_32" data-id="NU18_32">Vous ne serez pas coupables de péché au sujet de la dîme, quand vous en aurez offert en offrande élevée sur ce qu'il y aura de meilleur et vous ne souillerez pas les choses saintes des enfants d'Israël et vous ne mourrez pas.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:10</a><span class="text">Lé. 6:17-22, 7:6, 10:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">18:11</a><span class="text">Lé. 7:34, 10:14.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">18:14</a><span class="text">Lé. 27:28 ; Ez. 44:29.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">18:19</a><span class="text">Le sel est un aliment pratiquement impérissable et incorruptible. Dans l'Antiquité, il symbolisait l'incorruptibilité (Lé. 2:13).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">18:20</a><span class="text">De. 10:9, 18:2 ; Ez. 44:28.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">18:21</a><span class="text">Il y avait plusieurs sortes de dîmes dans la loi mosaïque :\\- La 1ère dîme : le peuple devait payer une dîme générale au bénéfice des Lévites (No. 18:21).\\Toutes les tribus d'Israël, à l'exception des Lévites, eurent une possession géographique qu'ils reçurent comme héritage après leur entrée en Canaan. Mais les Lévites devaient accomplir une tâche particulière au sein de la nation. Ils devaient s'occuper du service dans la tente d'assignation. En compensation de ce service, ils devaient percevoir un impôt de 10% des revenus de tous les Israélites.\\- La 2ème dîme : les Lévites devaient payer la « dîme de la dîme », au bénéfice des prêtres (No. 18:25-31).\\Tous les prêtres étaient des Lévites, mais tous les Lévites n'étaient pas des prêtres. Les prêtres descendaient d'Aaron et exerçaient des responsabilités particulières dans la tente d'assignation, puis dans le temple. Cette seconde dîme permettait aux prêtres d'être nourris et assurait donc le bon fonctionnement du service du temple.\\- La 3ème dîme : tous les Israélites devaient conserver une dîme de toute leur production en prévision de leurs pèlerinages annuels à Yeroushalaim (Jérusalem) (De. 14:22-26).\\Trois fois par an, tout le peuple devait s'assembler à Yeroushalaim, l'endroit choisi par le Seigneur, à l'occasion des principales fêtes. Elohîm avait prévu que chacun puisse disposer de ressources suffisantes pour leur permettre de se réjouir pleinement à ces occasions. C'est pour cela qu'ils devaient mettre de côté 10% de leurs productions agricoles annuelles. Il est intéressant de noter que la dîme n'était jamais payée en argent, mais toujours en nature.\\- La 4ème dîme : il fallait payer une dîme spéciale à l'intention des pauvres, des orphelins et des veuves (De. 14:28-29).\\Certains affirment que la dîme existait bien avant la promulgation de la torah. Mais ils ignorent que la Bible parle de plusieurs sortes de lois.\\- Les lois cérémonielles (Hé. 9:1)\\Ces lois étaient relatives au culte et concernaient le tabernacle puis le temple, les sacrifices, les ablutions (Lé. 16 ; Hé. 9:1-10). Les dîmes (la dîme des prêtres) devaient être amenées dans le temple (Mal. 3:10), elles faisaient donc partie des lois cérémonielles. Or les Lévites et les prêtres de la Première Alliance n'existent plus sous la Nouvelle Alliance car les enfants d'Elohîm sont un royaume de rois et de prêtres (Ap. 1:6, 5:10).\\- Les lois morales (Ex. 20:1-17). Elohîm est saint et il veut un peuple saint qui marche dans sa crainte, dans la sainteté et dans l'obéissance. Lé. 18 nous parle des lois morales ; elles n'ont pas été abolies, elles existent toujours. Elles sont inscrites dans la conscience de l'homme, elles sont gravées dans nos cœurs (Hé. 8:10).\\- Les lois sociales (Ex. 21:1-24). Ce sont des lois civiles régissant la vie sociale d'Israël, comme nous pouvons le lire dans Ex. 21 par exemple. Ces lois n'ont rien à voir avec les croyants de la Nouvelle Alliance. Les lois morales témoignent de la nature d'Elohîm, ce sont des lois éternelles qui existaient bien avant Abraham. Les lois cérémonielles ont commencé dès la fondation du monde (Ap. 13:8) car l'Agneau d'Elohîm était immolé avant la fondation du monde (1 Pi. 1:19-20). Seules les lois sociales ont débuté avec Moshè (Moïse) car elles concernaient exclusivement les Israélites. Ces trois sortes de lois ont été institutionnalisées par Moshè, mais les deux premières (morales et cérémonielles) existaient avant ce dernier. Les quatre sortes de dîmes faisaient bel et bien partie des lois sociales et cérémonielles. Or ces lois ne sont plus d'actualité sous la Nouvelle Alliance. En conclusion, nous pouvons dire que Yéhoshoua (Jésus) nous a rachetés en accomplissant les lois cérémonielles afin que nous pratiquions les lois morales (Ep. 2:10). Voir également commentaire en Mal. 3:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU19.html">&gt;</a>
</div></div>
</body>
</html>